Subject: RE: cygpath hangs from postinstall scripts when called like $(cygpath -S) but not otherwise
From: Robert Collins <[email-masked]>
To: [email-masked]
Cc: [email-masked], cygx <[email-masked]>
Date: Sat, 04 Oct 2003 14:25:15 +1000

On Sat, 2003-10-04 at 14:19, Alan Miles wrote:
> All,
> 
> I concur - I have a couple of private packages that I build, and then use a
> local copy of upset to create the setup.ini file. My packages are ** NOT **
> XFree86 related, and I have the same type of $(cygpath -S) call in my
> postinstall scripts. They also freeze up this latest setup.exe, the
> 2.340.2.5 release of setup.exe everything worked properly.

This is intruiging: these reports where already coming in before I
pushed out the current release. (Which I did because I was finally tired
of the 'setup hangs' reports due to the bad graph traversal code.)

Rob
-- 
GPG key available at: <http://members.aardvark.net.au/lifeless/keys.txt>.